<?php

class viewTagAction extends sfAction {

  public function execute($request) {
  	// Parse request parameters
    $format = $request->getRequestFormat();
    $this->text = (string) $request->getParameter('tag');   

    
    return sfView::SUCCESS;
  }
}